#Fri Dec 13 22:40:50 IST 2024
rubikstudio.library.luckyWheel-main-5\:/font/font.ttf=D\:\\Reward App 6.1\\CodeCAndroidRewardApp\\luckyWheel\\build\\intermediates\\packaged_res\\release\\font\\font.ttf
rubikstudio.library.luckyWheel-main-5\:/layout/lucky_wheel_layout.xml=D\:\\Reward App 6.1\\CodeCAndroidRewardApp\\luckyWheel\\build\\intermediates\\packaged_res\\release\\layout\\lucky_wheel_layout.xml
